View Issue Details

IDCategoryLast Update
0000035features2004-02-08 21:38
ReporterpaulAssigned Totaybin 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000035: import cannot do SRC
Descriptionwe should do sample rate conversion when importing audio.
TagsNo tags attached.

Activities

taybin

2003-12-12 05:33

administrator   ~0000262

Implemented and committed.

Issue History

Date Modified Username Field Change
2003-10-07 23:42 paul New Issue
2003-10-14 15:21 taybin Status new => confirmed
2003-11-19 18:41 taybin Status confirmed => assigned
2003-11-19 18:41 taybin Assigned To => taybin
2003-11-19 18:48 taybin Projection none => minor fix
2003-12-12 05:33 taybin Status assigned => resolved
2003-12-12 05:33 taybin Resolution open => fixed
2003-12-12 05:33 taybin Note Added: 0000262
2004-02-08 21:38 taybin Status resolved => closed